/*
Template:twentyseventeen
Theme Name:dais_tonari
 Description:  twentyseventeen Child Theme
 Author:       Daiscompany
 Author URI:   http://Daiscompany.com
 Template:     twentyseventeen
 Version:      1.0.0
*/


/* Typography for Japanese Font */
 
html[lang="ja"] body,
html[lang="ja"] button,
html[lang="ja"] input,
html[lang="ja"] select,
html[lang="ja"] textarea {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

.wpcf7 .required {
color: #ff0000;
}
.wpcf7 .wpcf7-not-valid {
    background: #ffb6c1;
}
.wpcf7 .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
 
.wpcf7 .wpcf7-validation-errors {
        color: #B94A48;
        background-color: #F2DEDE;
        border: 1px solid #EED3D7;
    }
.wpcf7 .wpcf7-mail-sent-ok {
        color: #3A87AD;
        background-color: #D9EDF7;
        border: 1px solid #BCE8F1;
    }
.wide-wrap{max-width:1200px; margin:20px auto; padding:1vh; position:relative;}
.panel-image{
 position:relative; width:100%; height: 50vh;
}

h2.entry-title { 
    font-size: 1.8rem !important; 
    font-weight: 400; 
    border-bottom: thin solid #ccc;
}

h3.entry-title { 
    font-size: 1.2rem; 
    font-weight: 400; 
    border-left: 4px solid #ccc;
    padding-left: 0.5rem;
}

.recent-posts h2.entry-title {
    font-size: 1rem; 
    font-weight: 400; 
    border-bottom: none;
}

.site-footer {
background-color: #ccc;
}